<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s06</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body id="selectors">

<!-- Inline -->
<p style="color: Red; font-family: Arial;">Apply inline styling here.</p
>	


<!-- internal -->
<style>
	p
 {
		color: orange; font-family: arial;
	}
</style>


<p>
	Apply internal styling here.
</p>

<!-- external -->
<p id="external">Apply external styling here</p>

<h1>CSS Introduction Activity</h1>

<h2 id="bootcamp">the following are things you will learn in this bootcamp:</h2>

<p style="color: black;">Languages to be learned</p>


<ol id="learning">
	<li class="develop">Hypertext Markup Language</li>
	<li class="develop">Cascading Style Sheet</li>
	<li class="develop">JavaScript</li>
</ol>




<p style="color: black;">Tools to be used</p>
<ol>
	<li title="sublime">Sublime Text</li>
	<li title="postman">Postman</li>
	<li title="heroku">Heroku</li>
	<li title="gitlab">GitLab</li>
</ol>

<p style="color: black;">Other Things to be Learned</p>

<img src="https://cdn.discordapp.com/attachments/1072061623822471230/1074692264368033844/js.png">
<div id="other">
	<ol>
		<p></p>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
</div>

<div id="general">
<h1></h1>
<p style="color: black;">Web development is a continous process. Never stop learning and always look for ways to innovate</p>
</div>


</body>
</html>